"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Una macchina, tre persone, un cane e 1.800 km davanti a sé. Cosa potrebbe andare storto?";
"ROAD TRIP" = "VIAGGIO SU STRADA";
"An Epic Journey from" = "Un viaggio epico da";
"hisssssss" = "hisssssss";
"Honk!" = "Suona!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Roma a Londra";
"Your words here..." = "Il tuo testo qui...";
"Bang!" = "Bang!";
